Subject: Re: Advance Program of DIAL M for Mobility and Advance Registration Deadline: July 23, 1999

From: Arunabha Sen <[email-masked]>
Date: Mon, 19 Jul 1999 05:39:34 -0700 (MST)

>                       Call for Partcipation   
> 			 
>                        Dial M for Mobility 
>                        -------------------
> 
>                     3rd International Workshop on 
>                  Discrete Algorithms and Methods for
>                  Mobile Computing and Communications
> 
>                http://www.cs.tamu.edu/faculty/vaidya/dialm
> 
> 	                August 20, 1999
>                            Seattle
> 
>                   In conjunction with MobiCom'99
> _____________________________________________________________________
> 
> August 20, 1999
> _____________________________________________________________________

     ********************************************************************
>    ************Advance Registration Deadline: July 23, 1999************
     ********************************************************************

     All participants in the workshop, including authors, program 
     chairs, program committee members, steering committee members, session 
     chairs and invited speakers must register for the workshop. The 
     registration fee before the advance registration deadline is significantly 
     lower than the fee after the deadline. Those planning to attend the 
     workshop are strongly encouraged to register before the advance 
     registration deadline. Please check the workshop website at 
     http://www.cs.tamu.edu/faculty/vaidya/dialm  
     for further details.

     *********************************************************************
     *********************************************************************
      
     Advance Program
     **************** 

>    8:00 - 9:00: Introduction and Keynote
 
>      * 8:00 - 8:10: Welcome by the Program Chairs
>      * 8:10 - 9:00: Keynote Speech: Professor M. Satyanarayanan,
>        Department of Computer Science, Carnegie Mellon University
>        
>    9:00 - 10:15: Session 1 - Routing in Ad Hoc Networks
 
>      * On Calculating Connected Dominating Set for Efficient Routing in
>        Ad Hoc Wireless Networks , Jie Wu and Hailan Li (Florida Atlantic
>        University)
>        
>      * Unidirectional Links Prove Costly in Wireless Ad-Hoc Networks,
>        Ravi Prakash (University of Texas at Dallas) 
>        
>      * The Performance of Query Control Schemes for the Zone Routing
>        Protocol, Zygmunt Haas and Marc Pearlman (Cornell University)
>        
>    10:15 - 10:45: Coffee Break 
>    
>    10:45 - 12:00: Session 2 - Invited Talks
 
       * Ron Jost (Motorola)
>      * Prathima Agrawal (Telcordia)
>      * Martha Steenstrup (BBN)
>        
>    12:00 - 1:15: Lunch
>    
>    1:15 - 3:00: Session 3 - Multicast and Quality of Service

>      * Virtual Wire for Managing Virtual Dynamic Backbone in Wireless
>        Ad-Hoc Networks, Bo Ryu (Teledesic), Jason Erickson (Raytheon),
>        Jim Smallcomb (Raytheon), Son Dao (HRL Laboratories) 
>        
>      * Routing with Guaranteed Delivery in ad hoc Wireless Networks,
>        Prosenjit Bose (Carleton University), Pat Morin (Carleton
>        University), Ivan Stojmenovic (University of Ottawa), Jorge
>        Urrutia (University of Ottawa) 
>        
>      * An Atomic Multicast Protocol for Mobile Computing, Marcus Endler,
>        University of Sao Paulo 
>        
>      * Flooding for Reliable Multicast in Multi-Hop Ad Hoc Networks,
>        Christopher Ho, Katia Obraczka, Gene Tsudik, Kumar Viswanath (USC
>        Information Sciences Institute)
>        
>    3:00 - 3:30: Coffee Break 
>    
>    3:30 - 4:45: Session 4 - Resource Tracking and Management

>      * A Comparison Between Location Updates and Location Area Paging for
>        Mobile Unit Tracking Simulation in Wireless Communication Systems,
>        Mauro Nacif Rocha (Universidade Federal de Viosa), Geraldo Robson
>        Mateus (Universidade Federal de Minas Gerais), Soraia Lcia da
>        Silva (Universidade Federal de Minas Gerais)
>        
>      * The Peril of Evaluating Location Management Proposals through
>        Simulations, Atif Siddiqui, Thomas Kunz (Carleton University)
>        
>      * A Dynamic Bandwidth Allocation Algorithm for MPEG Video Sources in
>        Wireless Networks, Youssef Iraqi and Raouf Boutaba (University of
>        Montreal) 
>        
>    4:45 - 5:30: Session 5 - Work-in-Progress / Open Forum
> _____________________________________________________________________
>    
>      * Registration : Please visit the workshop home page at 
>        http://www.cs.tamu.edu/faculty/vaidya/dialm/
>        for registration information.
> 
>        Or contact workshop co-chairs at
>        [email-masked] or [email-masked]
> _____________________________________________________________________
> 
> 
>